body *{font-family: Arial,Helvetica,Verdana,Geneva,sans-serif;}
img{border:0;}
.english{direction:ltr; text-align:left !important;}
label.error{display: block; color: red ! important; direction:ltr;}
#updateForm label.error{margin-right:100px;}
.centerPannelFields label.error {display:none;}

.clearFloat{clear:both;}
p{margin:0px; direction:rtl;}
input.button{width:50px; margin:0px 5px; text-align: center; padding:0px 4px;}

.logoContainer{text-align: left; margin-top:40px;}
.logoPartner{margin-left:50%;}

.outerContainer{width: 100%; text-align:center;}
/*.innerContainer{width: 760px; margin-right: auto; margin-left: auto;}*/ /*margin setting combined with text-align:center of the outerContainer makes the content of innerContainer centralized in all browsers (including safari and chrome*/
.innerContainer{width: 760px; margin-left: auto;}


.errorMsg{color:red !important; font-weight: bold; margin-top:10px; text-align: right !important; height:15px;}
.noticeMsg{color:blue; font-size:14px ! important; margin-top:10px; text-align: center;}

.progressScreenContainer {font-size:14px; font-weight:bold;  background:white; text-align:center;}
#progressScreenContainer {width:50px;}
.cookieImgLoader{width:0px; height:0px; margin:0px; padding:0px;}
#progressScreen{width:0px; height:0px; margin:0px; padding:0px; font-size:0px;border:0px; visibility:hidden;}

.red{color:red;}
.waitMe{cursor:wait;}
.waitMeNot{cursor:auto;}
.showMe{display:'';}
.hideMe{display:none;}

.field { clear:both;margin-bottom:9px;height:20px;}
.field span {float :right;width:100px;text-align:right;}
.field .text {float:right;}
.centerPannelshort div.submitshort {font-size:12px; margin-top:30px; position:relative; margin-right:100px;float:right;}

/*mobile*/
.mobileExpClosed .expClosed, .mobileExpOpen .expOpenned{width:250px; display:block; color:black;}
.mobileExpClosed .expOpenned, .mobileExpOpen .expClosed {display:none; }
.mobileExpClosed span, .mobileExpOpen span {cursor:pointer; color:blue; font-weight:bold;}
.mobileExpClosed img, .mobileExpOpen img {margin-top:4px; margin-right:3px;}
.mobileNumber label.error{display:block!important;}
.attentionImg{margin:0px 4px;}
.mobileText{color:#000000 !important; font-weight:normal !important;}
.mobileTextPos{margin-top:10px;}
.smsWasSendText p{font-weight: bold;}
.titleColumn{width:100px;}
.spaceColumn{width:20px;}



.fieldColumn{width:364px; float:right;}
.fieldRow{width:364px; height:35px; }
.fieldRow div{float:right;}
#updateForm #genderTopics{width:70%;}
.statusNotePos{width:178px;}